API referenceSending and allowance
Sending and allowance
HTTP operations for sending and allowance.
Read as Markdown ↗| Operation | Reference |
|---|---|
DELETE /v1/sent/{message_id} | Delete a sent copy |
POST /v1/inboxes/{inbox_id}/sent | Send a message |
POST /v1/inboxes/{inbox_id}/reply | Reply to a message |
POST /v1/inboxes/{inbox_id}/reply-all | Reply to all |
POST /v1/inboxes/{inbox_id}/forward | Forward a message |
GET /v1/inboxes/{inbox_id}/sent | List sent messages |
GET /v1/sent/{message_id} | Read a sent message |
GET /v1/outbound/quota | Read sending allowance |